<!-- <p-messages [(value)]="messages" [closable]="false"></p-messages> -->
<jhi-communication-event-prospect-as-history-follow-up *ngIf="salesUnitRequirement.idProspect" [idProspect]="salesUnitRequirement.idProspect"></jhi-communication-event-prospect-as-history-follow-up>
<!-- <div class="ui-g">
    <div class="ui-g-12">
        <table border="0" cellpadding="3" cellspacing="3">
        <tr>
            <td>{{'mpmApp.prospect.date' | translate}}</td>
            <td>:</td>
            <td>1 Februari 2017</td>
        </tr>
        <tr>
            <td colspan="2">Summary Follow Up</td>
        </tr>
        <tr>
            <td align="right">Telp</td>
            <td>:</td>
            <td>3 kali</td>
        </tr>
        <tr>
            <td align="right">Kunjungan</td>
            <td>:</td>
            <td>1 kali</td>
        </tr>
        <tr>
            <td align="right">Walk In</td>
            <td>:</td>
            <td>0 kali</td>
        </tr>
        <tr>
            <td align="right">Status Terakhir</td>
            <td>:</td>
            <td>Warm</td>
        </tr>
        </table>
    </div>
</div> -->
